<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="t18 c. 1" xml:id="t18_1" facs="NO_IMAGE.jpg" />Fuggir vi voglio a <placeName n="t18_3" type="0" ref="#6112">Prato</placeName>, e veder vi vorrei; non so<lb />
               ch'io mi faccia: e promesso m'ho di far verso voi stranezze<lb />
               un mondo; e mutarommi come femmine, che girano come foglia.<lb />
               Sicchè insomma io vi verrò a vedere<lb />
               </p><p><pb n="t18 c. 2" xml:id="t18_2" facs="NO_IMAGE.jpg" />anzi vada a <placeName n="t18_2" type="0" ref="#2859">Firenze</placeName>: e però qua non venite, se none già<lb />
               a vostro spasso. Ricordivi, che chi non fa della sua volontà<lb />
               quella dell'amico, non è gentile uomo nè è amico; quando la<lb />
               volontà dell'amico è onesta, come è la mia; cioè, che delle<lb />
               cose vostre vo chiedere io: e s'io sono sì vile, ch'io non<lb />
               cheggia quando n'arò bisogno o voglia, allora dite di me<lb />
               male. Vedete: mi fate andare per le <w n="t18_1" type="" ref="#1681" pos="s.f.">case</w> altrui, e fuggir la<lb />
               mia camera, ec<sic>.</sic>. Benchè nell'assaggiar que' <w n="t18_4" type="alimenti" ref="#7872" pos="s.m.">vini</w> ottimi non si<lb />
               facea altro che ridere, pensando quanto a punto mi servivate<lb />
               di quello v'avea così di fresco richiesto.<lb />
               Scritta tra due <w n="t18_5" type="utensili e mobilio" ref="#7450" pos="s.m.">tini</w>. Vedete bella cosa! par terra parte<lb />
               <w n="t18_6" type="" ref="#4124" pos="agg.">lavoratoia</w> e parte <w n="t18_7" type="" ref="#7849" pos="agg.">vignata</w>, ec<sic>.</sic>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>